"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const autocomplete_vue_vue_type_script_setup_true_lang = require("./autocomplete.vue_vue_type_script_setup_true_lang.js");
var autocomplete_default = autocomplete_vue_vue_type_script_setup_true_lang.default;
exports.default = autocomplete_default;
